Subject: [ETI Informal Adobe 1AD.02.01.24] Oh that I might Know Him!
From: "James@End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Tue, 15 Jan 2002 18:11:19 +0200

Greetings

A message on a dramatically different thread to recent postings and one that is IMMENSELY CHALLENGING regarding our walk with Yahweh.

While certain names used may be distracting in the light of recent revelation, please consider the heart of the message.

How deep is YOUR relationship with Yahweh and with the anointing of His Set Apart Holy Spirit {Christ} in YOUR life?

Warm regards and blessings

James

----- Original Message ----- 
From: Christlink 
To: Undisclosed-Recipient:; 
Sent: Monday, January 14, 2002 8:16 AM
Subject: Oh that I might Know Him!

PRAYER & FELLOWSHIP
Every Tuesday / January 5, 2002

--------------------------------------------------------------------------------

Nothing But Christ!
Rev. David Wilkerson
Senior Pastor, Times Square Church, New York

    There is an old song of the church that has a profound meaning to me. It says, "Jesus has a table spread where the saints of God are fed. He invites His chosen people, Come and dine." That table is in the heavenlies, and by faith we are to be seated there. Paul confirms that we have been "raised up, and made to sit together in heavenly places in Christ Jesus" (Ephesians 2:6). 

    There is a table of the Lord spread for us in the heavenlies. Jesus said to His disciples, "I appoint unto you a kingdom, as my Father has appointed unto me; that ye may eat and drink at my table in my kingdom" (Luke 22:29,30). Moses, Aaron, Nadab, and Abihu, and the elders of Israel ate at the Lord's table on Mount Sinai. "And they saw the God of Israel: and there was under his feet as it were a paved work of a sapphire stone, and as it were the body of heaven in his clearness. And upon the nobles of the children of Israel he laid not his hand: also they saw God, and did eat and drink" (Exodus 24:9-11). 

    What an awesome picture: seventy-four men of God, seated with Him, eating and drinking! What a super-natural table! What glory it must have been. It seems it was so overwhelming that none but Moses could take it in; it was over their heads. Aaron came down from that divine table and made a golden calf. Nadab and Abihu offered strange fire and were consumed by God. 

    The kings of Israel maintained a royal table. It was a great honor to be assigned a seat at that special table. David assigned a seat at his table for Mephibosheth. "And David said unto him, Fear not: for I will surely shew thee kindness for Jonathan thy father's sake, and will restore thee all the land of Saul... and thou shalt eat bread at my table continually" (2 Samuel 9:7). 

    The Queen of Sheba marveled at the glorious feast provided to these assigned to Solomon's royal table. It left her breathless as she beheld, "the meat of his table, and the sitting of his servants, and the attendance of his ministers, and their apparel; his cupbearers also" (2 Chronicles 9:4). At that table, the Queen of Sheba saw and heard what took place. She exuded, "Happy are thy men, and happy are these thy servants, which stand before thee, and hear thy wisdom" (2 Chronicles 9:7). 

    At the table, the wisdom of the king was shared in glorious intimacy. There, he opened all his heart to those seated. Nehemiah said, "There were at my table an hundred and fifty of the Jews and rulers, beside those that came unto us from among the heathen that are about us" ( Nehemiah 5:17). These royal tables were actually feasts with a great host usually in attendance. 

    David said of his Lord, "Thou preparest a table before me in the presence of mine enemies" (Psalm 23:5). 

    I am trying to show that in the Old Testament there was a royal table which was a type and shadow of the heavenly table. Those assigned to that kingly table considered it a great honor and would not miss a single feast. 

    David was assigned a seat at Saul's royal table. To sit at that table became a great risk, because of Saul's jealousy, so David consorted with Jonathan to leave his seat to determine whether of not Saul really sought to kill him. Jonathan said , "Thou shalt be missed because thy seat will be empty" (1 Samuel 20:18). Sure enough, he was missed! "And the king sat upon his seat... by the wall, and David's place was empty." Saul asked, "Wherefore cometh not the son of Jesse to the table, neither yesterday, nor today?" (v. 27). 

    I wonder how many see the spiritual significance of all this? Saul was certainly not a type of Christ, nor was his table a type of the Lord's table. But the Old Testament table of kings is, in type and shadow, a true picture of our Lord's heavenly table. 

    Paul speaks to us saying, "Let us keep the feast" (1 Corinthians 5:8). In other works, let us clearly understand that we have been assigned a seat in the heavenlies with Christ at His kingly table. Paul is saying, "Show up! Never let it be said of you, 'Thy seat is empty!'" 

    If Saul can say of David, "Why does he not come to my table? Where is He?" -- cannot our Lord say the same of us? Out Lord can say, "I gave you an assigned seat at My royal table. That is where My servants see My face, hear My wisdom, and get to know Me. It is where I feed them the bread of life. It is a great honor! Why do you take it so lightly? Why do you not take your seat? You run about working for Me, speaking of Me; why do you not sit with Me and learn of Me? Where are you?" 

    The truth is, we are not keeping the feast! We are not comprehending the majesty and honor of having been raised to sit with Christ in heavenly places. We are too busy for His table. 

    I picture our Lord looking down upon the earth beholding multitudes of those who call themselves by His name. Servants! Shepherds! Pastors! Missionaries! Christian workers! Saints of God! I ask myself, what is it that our Lord wants most of all from those who claim to be devoted to Him? What would bless Him and please Him and delight His being? Shall we build Him something? More churches? More Bible schools? More evangelistic centers? More homes and institutions for hurting people? He who dwells not in buildings made by hands wants much more than that! Solomon thought he had built for God an everlasting temple. Within 50 years, it was in decay; and in less than 400 years, it was completely gone. In light of eternity, that is four winks of the eye. What can we do and accomplish for His glory when He already has all the glory? Certainly not more exploits that end in splendor and earthly greatness. 

    The one thing our Lord seeks above all else from His servants, ministers, and shepherds is COMMUNION AT HIS TABLE! Oneness around His heavenly table! A place and time of intimacy! A continual coming to Him for food, for strength, for wisdom, for fellowship. 

    This a generation with a limited revelation of the Lord Jesus Christ because so many are missing from the feast! Their seats are empty! There is such a stilted, stunted vision of Christ in the church today. With all the preaching, the praising, the endless talk about Him -- few have a true appreciation for the Lord's table! Few know the grandeur and majesty of such a high calling in Christ Jesus. 

    We mistakenly get our spiritual joy out of service -- not out of communion. We are doing more and more for a Lord we know less and less about! We will run ourselves ragged; we will burn out we will go anywhere on this earth, and give our bodies to His work -- but we seldom keep the feast! We treat the Lord's table too flippantly. We are not dead serious about taking our place with Him to learn of Him! 

    Paul speaks of three separated years in the desert of Arabia. Those were three glorious years, sitting in the heavenlies at the table of the Lord. It was there Christ taught Paul all he knew; it was there the wisdom of God was made manifest in him. For Paul, conversion was not enough! A supernatural visitation was not enough! A one-time blinding vision of Christ, a one-time miraculous hearing of His voice from heaven, was not sufficient! He had caught a fleeting vision of the Lord. He had experienced one of the most spiritual calls a man of God ever received. 

    But Paul wanted more! Something in his soul cried out, "Oh that I might Know Him!" No wonder he could say to entire Christian system, "I have determined to know nothing among you save Jesus Christ and Him crucified" (1 Corinthians 2:2). He was saying, "Let The Jerusalem Judaizens keep to their legalism. Let the Sabbatarians argue their points of doctrine. Let those who seek to be justified by works wear themselves out. Let everybody else in the church think they pass me by with all their worldly wisdom; but as for me, nothing but Jesus Christ!" 

    Paul came out of Arabia having made three great commitments, all having to do with Christ alone! These are the three commitments God seeks from all who sit at his table. 

    COMMITMENT #1
    Seek an Ever-Increasing Revelation of
    the Vastness of the Lord Jesus Christ! 

    Ever since the cross, all spiritual giants have had one thing common. They revered the table of the Lord; they became lost in the glorious vastness of Christ; and they died lamenting they still knew so little of Christ, yet wanted so much more knowledge of Him. So it was with all the disciples, with Paul and with many early church Fathers; with Luther, Zwingli, and the Puritans; with the pious English Preachers over the past two hundred years; with men like Wesley, Fletcher, Whitefield, Mueller, Stoney, Mackintosh, T. Austin-Sparks. And so it was and is with the pious Americans - Tozer, Ravenhill, and many, many others. 

    What a powerful roll-call, and every one of them shared the same ruling passion: and ever-increasing revelation of Jesus Christ. They cared nothing for the spectacular; the earthly, the things of this world, success, ambition or worldly fame. They prayed -- not for things, not for blessings, not to be used, not for anything of self -- but only for a fuller revelation of the glory and vastness of their Lord. 

    A devil on the loose, having great wrath because he knows his time limited, requires a greater revelation of Christ! Satan is displaying greater power, and hell is unleashing all its fury on this generation. The enemy strongholds are much more fortified, powerful, more entrenched than in any past generation. Without a doubt, Satan is revealing himself to the world as never before. The knowledge of Satan, his power; his kingdom, his workings is on the increase. He is becoming better known, less feared, more accepted. 

    A basic Bible school knowledge of Christ will not be enough in this final war! Knowing about Him is not enough. A life-long study of Christ is still [not]sufficient. We need to quit studying Christ; we need to go to His table and let the Holy Spirit reveal Him to us ! That requires much time at His table. 

    I have read volumes written about Jesus Christ -- and the authors really didn't know Him. They were clinical, precise, doctrinally pure -- but lifeless! They had not been eating and drinking in His presence! You get to know Him only by being much in His presence! You get to know Him only by being much in His presence, only by sitting with Him, hearing His voice, waiting on Him for divine wisdom. Busy, preoccupied men never do get to know Him. They go for years on some kind of past vision. They have not had a fresh word, a new revelation of Him for years. Christ is honored and extolled by them, but He is not their very life. 

    You had better not go into this world where demons rule uncontested unless you are committed to an ever-increasing revelation of Christ's power and glory! The principalities and powers of darkness will laugh at you. You will have no impact in the kingdom of darkness. It is only the one who knows Christ in fullness, in ever-increasing vision, who sends fear throughout hell. You must know more than four spiritual laws. You must be often on your knees; you must come forth from the throne-room -- or you will crumble before the enemy. 

    A GOSPEL OF VASTNESS IS NEEDED TO ENCOMPASS THE COMPLICATED AND GROWING PROBLEMS OF THIS WICKED AGE! God does not solve problems -- He swallows them up in His vastness! The man of God with an ever-increasing revelation of Christ's vastness will be afraid of no problem, no devil, no power on earth! He knows Christ is bigger than it all. 

    Our vision of Christ is too small, too limited. If we had a revelation of how vast Christ is -- how boundless, measureless, limitless, immense -- we could never again be overwhelmed by life's problems. In the past ten years, there have been enough "How To" books written to fill Washington's national library. There is an easy formula book on every subject known to man. All is based in what man ought to do to find relief. Little of it is of any value! It is all based on stunted revelation of the vastness of Christ. 

    Think of all the troubled marriages among God's people. Decades of advice have failed. The books, cassettes, seminars -- all have had little affect. It only gets worse. What is really needed is a rushing back to the Lord's presence, to the secret closet of prayer -- sitting at the Lord's table, getting lost in the fullness and vastness of the Lord. Most are not seeking God! They are not drinking the Word and feeding on Christ, so they become vulnerable to the spirit of the age. 

    Paul was committed to an ever-increasing revelation of Jesus Christ. All he had of Christ came by revelation-taught to him at the Lord's table, and made truth to him by the Spirit. He said, "By revelation he made known to me the mystery" (Ephesians 3:3). The Holy Spirit knew the deep and hidden secrets of God, and Paul prayed constantly for the gift of grace to understand and preach "the unsearchable riches of Christ" (Ephesians 3:7). Paul said we have access to these glorious riches in Christ. In speaking of God's eternal purposes, he said, "In whom we have boldness and access with confidence by the faith of him" (v.12). 

    God help us and forgive us for not taking advantage of our "access with confidence" to His vast riches in glory. God is looking for believers who are not satisfied to sift through all the conflicting voices to find a true word. He seeks those who will seek a revelation of Him that is all their own -- a very deep personal intimacy. 

    How many preachers, missionaries, and teachers can say with Paul, "The gospel which was preached of me is not after man. For I neither received it of man, neither was I taught it, but by the revelation of Jesus Christ" (Galatians 1:11-12)? What are you teaching? Is it that which man taught you? Is it a rehashing of the revelation of some great preacher? Do you have a revelation of your own? Is it ever-increasing? Do you have an open heaven? 

    COMMITMENT #2
    Preach Jesus Christ With
    Ever-Increasing Intensity! 

    Paul said, "In Him we live, and move and have our being" (Acts 17:28). True men of God live within this very small circle; their life, their every move, their very existence is wrapped up only in the interests of Christ. 

    For years in my ministry I have known the Holy Spirit was drawing me into a ministry of Christ alone! How my heart did yearn to preach nothing but Him! But I found the circle too narrow, because my heart was divided and I had no flow of revelation to sustain such preaching. 

    To preach nothing but Christ, there must be continual flow of revelation from the Holy Spirit! Otherwise, you will end up repeating a stale revelation, If the Holy Spirit knows the mind of God, if He searches the deep and hidden things of the Father, and if He is to be in me a well of living water springing up -- then that well of flowing water is a continual, never-ending revelation of Christ. It awaits every servant of the Lord who is willing to wait on the Lord -- quietly, in faith believing, trusting the Holy Spirit to manifest the mind of God. There is so little fresh truth, so little clear and ever-expanding precious word from the Lord. The church is overrun with would-be prophets who go about saying, "God told me" or "I have a word from God for you." Most of it is gibberish. 

    What is needed most today is His infallible word -- a true and living revelation. Samuel had that kind of word from God, and all Israel knew it. Of all the voices in the land, His came through and not one word fell to the ground. There are multitudes today trying to sift through all the voices to hear the clear word of God. Saints are getting weary of a barrage of voices, voices, voices. They only find a few kernels of wheat out of the mountains of chaff. God's people all over the world are ready to move on in the Lord. They are hungry, thirsty, weary of all the lightness and foolishness in the pulpit. They write to me requesting prayer for their pastors, saying, "He has no word from God! He is silly! Light! He jokes around! He had no fire! Nothing he says now moves us! What can we do?" 

    The Lord is calling out His bride; there is a holy, weeping, praying remnant arising out of Laodicea. The question is: Will there be enough men of God in our pulpits with sufficient anointing and fresh revelation to sustain them? Will the sheep outgrow their shepherds? Will there be support for all these who are going deeper with the Lord? Will there be men of God with the wisdom of God to edify and take them on? 

    Christ alone is the light. If you are not committed to preaching Him, you are not casting out darkness! The whole world lies in darkness, and light alone dispels that darkness. That is NOTHING BUT CHRIST! Some of you are set in a dark place. Peter said, "We have also a more sure word of prophecy; whereunto ye do well that ye take heed, as unto a light that shineth in a dark place" (2 Peter 1:19). Paul said, "For God, who commanded the light to shine out of darkness, hath shined into our hearts, to give the light of the knowledge of the glory of God in the face of Jesus Christ" (2 Corinthians 4:6). John said, "His kingdom [Satan's] was full of darkness; and they gnawed their tongues for pain" (Revelation 16:10). 

    Your good works won't dispel that darkness! Your preaching on social issues won't cut the darkness! Your old Spurgeon notes won't do it ! Your story-telling won't help! All your personal experiences won't do it! I'll go a step further; your binding the powers of darkness won't work -- not until the light of Christ shines forth in all its glory! All darkness flees -- it vanishes -- in the light of God's glory reflected in the face of Jesus Christ! I advise all Christians ministers to put up their notes, quit studying other preaches, and study Christ alone, in the secret closet. We serve the same God. We are taught by the very same Holy Spirit, just like all men who have known Christ in fullness. It's a matter of hunger and desperation! 

    I was once a "big-time" evangelist with an entourage of road men and back-up people. Thousands came to hear me preach. But I was steadily growing empty! I was too busy to get my own revelation. I wept! I was lonely, hurting! In my desperation, a saint of God gave me a copy of "Christian in Complete Armour" by Gurnall. It crushed me! I said, "I don't know God like this man!" That did it! I shut down! I went through the Puritans: Sibbles, Brown, John Owens, Watson. I read Baxter, Bunyon, Luther, Zwingli. Then I read the later writers: Wesley, John Fletcher, Darby, Stoney, Mackintosh, T. Austin-Sparks - and on and on! They only made me hungry to find my own place in Him. I read until God said, "STOP! EAT THE BOOK!" 

    Saints of God, EAT THE BOOK! Get your own touch of God! Get into the flow of divine revelation! Preach Christ next year in fuller measure than this year. Stay fresh! Preach Christ alone; go from glory to glory! Success preaching? Motivation? Self image preaching? Politics? Away with it all; it is but the dregs peddled by men without revelation! 

    Commitment #3
    Increase Christ's Life in My Life to
    Correspond to My Revelation of Him! 

    Paul makes it clear that Christ was revealed in him, not simply to Him (Galatians 1:16). This week I received a precious letter from a very godly father in Christ. He is saintly and to me is like hearing Paul the apostle. He wrote, "The fact that Paul saw 'only in part' did not lessen the glory of what he did see, nor make it more difficult for him to declare it. I believe in all our seeking after Him, we have to recognize that it is the knowledge of Him that we truly need; and the truth we seek is truth that must be wrought out within us by the spirit of life - before it is actually ours. Knowing this, we begin to understand that God does not see fit to impart more, nor should we desire more than we are able to digest and build into our lives. Revelation can do us more harm than good if there is not a corresponding ministration of life in our spirits. The Tree of Life is still more desirable than the Tree of knowledge. Just in knowing and seeing Him we are suddenly growing to know and understand mysteries of truth that we could never unravel in any kind of research. "Working in you that which is well pleasing in His sight" (Hebrews 19:21). 

    It is blasphemy to preach that which simply passes through without working a change. It is criminal in God's view to preach that which has not worked its power in our own lives and ministries. It may be all right for certain shallow ones to preach Christ with contention, but not the man or woman of God! We must preach an ever-increasing revelation of Christ - only as that revelation has deeply affected a change in us. My prayer now is, "Oh God, let me preach only that which I understand by the Spirit! Let it be a fullness! Let it first become a part of my nature and character. Let it become a part of my own spiritual history with the Lord." 

    Paul voiced a private concern: "Lest having preached to others I myself become a castaway." He certainly would never have doubted his security in Christ. That was not in his mind here. The Greek word for castaway here means "unapproved" or "not worthy." He dreaded the very thought of standing before the judgment seat of Christ to be judged for having preached a Christ he really did not know or for having preached a gospel he did not fully practice. That is why you hear Paul speaking so often of the "living Christ" or "Christ living in me." In Paul's eyes, any minister who preaches to others must be ever-increasing in the knowledge and practice of Christ -- or he is unapproved! 

    In closing, there is a question I must ask you. It is one the Holy Spirit has pressed me about! You cannot go on another hour calling yourself a servant of God until you can answer it! It is the heart of this entire message. 

    DO YOU TRULY WANT NOTHING BUT CHRIST! IS HE TRULY EVERYTHING -- YOUR ONE PURPOSE FOR LIVING? Where is the dung heap in your life? Have you yet counted all things lost for the revelation of Him? If you want nothing but Christ, your ministry is not your career -- PRAYER IS! 

    If He is all in all to you, you will refuse as wickedness the ladder of success! You will hide yourself away with Him! You will not have to be prodded to seek Him! You will go often to your secret closet, knowing the moment you walk in, you are seated at His table! You will worship! O yes, you will sit in His presence, in no hurry, loving Him, worshipping with upraised hands, yearning after Him. 

    So many of us use Christ. We use Him to further our own ministries, to build our own kingdoms. We trade on His name! God forgive us! 

    DO WE LOVE HIM. DO WE WANT ONLY HIM? Until you know that Christ alone is all you need and all you desire, don't go anywhere in His name. Do nothing in His name! Settle that question first! All you have to give to people is what you have of Christ! Amen.

----------------------------------------------------------------------------

TO UNSUBSCRIBE/SUBSCRIBE : 
Please email [email-masked] and in the subject heading tpye: "Please Remove"/"Subscribe P&F List"
a.. Your name has been included in this list because: (a) You requested it; (b) Your friend requested it; (c) You are on a Christian email list submitted to us.
b..  THESE MESSAGES ARE SENT WEEKLY (Tuesdays) as the Lord leads & directs.
c..  We are a Prayer Ministry in Canada, praying for the Nations & spreading the Gospel of Jesus Christ to the ends of the Earth.
a.. If you have been blessed by these messages, please be a blessing by:
b..         1.. Forwarding it to your friends/loved ones (saved & unsaved)
        2.. Making paper copies for those that don't have computers
        3.. Use it at your Bible Study (don't have one? start one, today!)
d..  "We give thanks to God and the Father of our Lord Jesus Christ, praying always for you." Col. 1:3